*Help* Installing latest Shopping channel on 3.2J

Discussion in 'Wii - Hacking' started by plmko, May 31, 2009.

  1. plmko
    OP

    plmko Newbie

    Newcomer
    6
    0
    May 31, 2009
    I have a Japanese wii at firmware 3.2J and want to purchase some stuff.

    How do I go about updating my Shopping channel without updating the whole system? (Need to update to Shop Channel 4.0)

    I've been trying to use WiiSCU to update IOS60,61.... with the trucha bug in and my shop channel, however upon running the channel I get a message telling me to update.

    Is there another way for me to access the shopping channel?

    Thanks
     
  2. ThetaSigma10

    ThetaSigma10 GBAtemp Regular

    Member
    140
    0
    Apr 16, 2009
    Western Australia
  3. plmko
    OP

    plmko Newbie

    Newcomer
    6
    0
    May 31, 2009
    Thanks alot Theta I will try this.
     
  4. Slowking

    Slowking GBAtemp Maniac

    Member
    1,396
    25
    Dec 31, 2006
    Gambia, The
    Afaik the new shop channel wants system menu 4.0 since that's the first that supports playing VC and Wiiware games from SD-card. So even if you update the shop channel manually it won't work.

    Tip: Just upgrade to 4.0. It's the best menu at the moment anyway.
     
  5. leondmsmith

    leondmsmith GBAtemp Regular

    Member
    256
    0
    Mar 20, 2009
    I have 3.2e and used wiiscu to get latest shop and internet channels, just choose to update all the ios on the screen instead of just those 2, i also put them all trucha enabled - dont know if that is requirede to be honest but it worked so what the hey, also if you have any of the cioscorp variants installed you will need to re run your installer for that afterwards to keep compatability up

    Leon
     
  6. plmko
    OP

    plmko Newbie

    Newcomer
    6
    0
    May 31, 2009
    Yeah I want to upgrade to 4.0 but I've read somewhere that Japanese Systems can't have 4.0 with HBC, because the installers out there don't support Japanese systems.

    Oh an Leon do I need to have cioscorp installed? I thought cios rev 10 was good enough because Wiiscu installs the trucha bug into all the IOS relevant to the Wiishop.
     
  7. nabster92

    nabster92 GBAtemp Advanced Maniac

    Member
    1,631
    0
    Apr 16, 2009
    United States
    cioscorp shouldn't be required for anything.
     
  8. Slowking

    Slowking GBAtemp Maniac

    Member
    1,396
    25
    Dec 31, 2006
    Gambia, The
    I'm 100% sure that that's bullshit. The only thing that is different between U/J/E-Systems is the system menu and the region-settings-txt either of which have anything to do with any kind of installer.
    If you are still concerned just isntall the newesst homebrewchannel before updating: problem solved.

    You could also always change your systems region. waninkokos Firmware Downgrader can do that for you.
     
  9. plmko
    OP

    plmko Newbie

    Newcomer
    6
    0
    May 31, 2009
    Yeah I thought that was bullcrap too, but I didn't want to risk it.

    Just one last thing do you think you could direct me to a good 4.0 upgrade guide, there are many out there that seem to differ, just want to you know one that people recommend.

    Cheers
     
  10. Slowking

    Slowking GBAtemp Maniac

    Member
    1,396
    25
    Dec 31, 2006
    Gambia, The
    Just install a cIOS, run a update through Nintendo, trucha-patch IOS60 (be carefull at that part), run IOS downgrader, finished.
     
  11. plmko
    OP

    plmko Newbie

    Newcomer
    6
    0
    May 31, 2009
    Oh goodie my Shop channel now works, thanks slowking I have now update to 4.0J.

    However I realised that my Shop channel was not working because my Wiiconnect24 was not on, so I could've got it working on 3.2J.

    Thanks to everyone!
     
  12. TroyTheZombie

    TroyTheZombie GBAtemp Advanced Maniac

    Member
    1,631
    4
    Mar 3, 2009
    Canada
    Calgary, Canada
    eh, 4.0 is hackable anyway, so you were probably better off updating anyway. No point in staying at 3.2 anymore.
     
  13. leondmsmith

    leondmsmith GBAtemp Regular

    Member
    256
    0
    Mar 20, 2009
    As already said CIOSCORP is not required at all unless you want to do disc channel loading, its a old (ish) hack now but i still like it as its pretty ingenious really and i like having discs, even if they are copies =)

    Posts merged

    Perhaps i should also participate more as i only have 20 posts in 3 months and most of them was when i first was fuckin about with my wii and semi bricked it lol